/* template.css overrides -- use only when absolutely necessary
================================*/
.banner {padding-top:41.667%;}
.banner-img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
max-height: 300px;
background: url(../imgs/hero.jpg) no-repeat 0 0;
background-size:289.722222%;
}
.header2021-logo-img > img{
  width:102px !important;
  height:auto;
}

.price{margin:0 0 0.825em 0;}
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:#cc4e00;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:19px solid #cc4e00;border-right: 10px solid transparent;margin-bottom:0;}
.price-save-label{padding:0 0 1px 6px}
.price-save-dollar{padding:0 0 1px 2px}
.price-save-percent{padding:0 6px 1px 2px}
.price-save-label:before,.price-save-percent:after{content:'';position:absolute;bottom:0;width:0;height:0;}
.item-cell{border-bottom:none;}
.item-promo{margin-top:1em;}
.item-promo-code{border-color:#888;}
.item-promo-title span{color:#333;}
.item-promo-info{color:#cc4e00;}
.item-promo-code{padding:1.5em 5px 1em 5px;height:auto;color:#cc4e00;}
.item-promo-code-save{display:inline;}
li.mir{display:none;}
.instantSavings, .mir{display:block;}
.finalPrice{font-size:1.6em;}
.instantSavings{font-size:0.925em}
.finalPrice, .instantSavings{color:#000;}
.shipping{visibility:hidden;}
.mir a{font-size:1em;margin:0;color:orange !important;}
.header .logo { width:125px; }
/* No Orange Bar for Custom LPs with Black Background
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:none;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:none;border-right: 10px solid transparent;margin-bottom:0;}
================================*/

/* custom CSS on a per project basis
================================*/
html{
  background: black;
}

.products{
	background: black;
}

.items-grid:after{
	display: none;
}

.bottom-line{
	background-image:url("../imgs/bottomborder.png");
	width: 100%;
	height: 33px;
	margin-bottom: 40px;
}

.top-fold{
	height: 750px;
	background: url(../imgs/topfoldbg2.jpg);
}

.fold-text{
	padding: 60px 0 0 60px;
	width: 40%;
}

.fold-text p{
	color:white;
	margin: 30px 0;
	line-height: 30px;
}

.logo-contain{
	margin-top: 30px;
}

h2{
	text-align: center;
	font-size: 38px;
	color: white;
	font-family: din-2014, sans-serif;
	font-weight: 700;
	padding-bottom: 30px !important;
}

.products{
	padding: 40px 0;
}

.bottom-logo{
	margin: 0 auto;
	text-align: center;
	display: block;
}

.item-info, .productList li{
	color: white;
}
.items-grid .item-title { height:auto; }
.item-img > img { max-width:300px; }
/* responsive CSS on a per project basis
================================*/

@media only screen and (max-width: 550px) {
	/* insert responsive CSS for mobile screens below 550px */
    .items-grid .item-cell { width:90%; text-align:center; border-bottom:1px solid #333; padding-bottom:8%; }
	.fold-text { width:75%; }
}

@media only screen and (min-width: 375px) {
	/* insert responsive CSS for screens above 375px */
}
@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner { padding-top: 21.96%; }
	.banner-img {
		background-position:100% 0;
		background-size: 152.7086383601757%;
	}	
	
}
@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
		.items-grid .item-cell { width: 22%; }

}
@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
}